
/*
code:not(.example) {font-size:14px; background-color: black; color:white; padding:10px; border-radius: 15px; line-height:2.7;}
*/

/*
.example{display:block;}

*/

code:not(.example) {font-size:14px; background-color: black; color:Gainsboro; padding:10px; border-radius: 20px; display: inline-block; font-size: 18px;}

.example{background-color: black; color:Gainsboro; padding:10px; display: block; white-space:pre-wrap; border-radius: 15px;}

.LightGreen, code.LightGreen{color:LightGreen;}
.LightSalmon{color:LightSalmon;}
.LightBlue, code.LightBlue{color:LightBlue;}

.LightSkyBlue,code.LightSkyBlue{color:LightSkyBlue;}

#wexamplerh1{color:black; background-color: aliceblue; font-family: 'Times New Roman'; font-weight:bold;}
/*
code:not(.example) {
    font-size:14px; background-color: Gainsboro; 
    color:black; 
    padding:10px; border-radius: 20px; 
    display: inline-block; font-size: 18px; border:2px solid MidnightBlue;
}

.example{background-color: Gainsboro; 
    color:black; 
    padding:10px; 
    display: block; white-space:pre-wrap; 
    border-radius: 15px;
    border:2px solid MidnightBlue;
}
*/